.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);-ms-transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);-webkit-transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);-ms-transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);}
.m4{transform:matrix(0.544914,0.000000,-0.186370,0.544914,0,0);-ms-transform:matrix(0.544914,0.000000,-0.186370,0.544914,0,0);-webkit-transform:matrix(0.544914,0.000000,-0.186370,0.544914,0,0);}
.m5{transform:matrix(0.574056,0.000000,0.000000,0.575904,0,0);-ms-transform:matrix(0.574056,0.000000,0.000000,0.575904,0,0);-webkit-transform:matrix(0.574056,0.000000,0.000000,0.575904,0,0);}
.m0{transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);-ms-transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);-webkit-transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);}
.m6{transform:matrix(0.582262,0.000000,0.000000,0.575904,0,0);-ms-transform:matrix(0.582262,0.000000,0.000000,0.575904,0,0);-webkit-transform:matrix(0.582262,0.000000,0.000000,0.575904,0,0);}
.m2{transform:matrix(2.303614,0.000000,0.000000,2.303614,0,0);-ms-transform:matrix(2.303614,0.000000,0.000000,2.303614,0,0);-webkit-transform:matrix(2.303614,0.000000,0.000000,2.303614,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.411768px;}
.ls2e{letter-spacing:-0.172368px;}
.ls33{letter-spacing:-0.097200px;}
.lsf{letter-spacing:-0.041496px;}
.ls25{letter-spacing:-0.038304px;}
.ls2b{letter-spacing:-0.036000px;}
.ls37{letter-spacing:-0.028800px;}
.ls30{letter-spacing:-0.028728px;}
.ls28{letter-spacing:-0.025536px;}
.ls29{letter-spacing:-0.022344px;}
.ls2{letter-spacing:-0.021600px;}
.ls2d{letter-spacing:-0.019152px;}
.ls27{letter-spacing:-0.015960px;}
.ls17{letter-spacing:-0.014400px;}
.ls2c{letter-spacing:-0.013494px;}
.ls38{letter-spacing:-0.012768px;}
.lsd{letter-spacing:-0.009576px;}
.ls1a{letter-spacing:-0.007200px;}
.ls11{letter-spacing:-0.006384px;}
.ls15{letter-spacing:-0.003192px;}
.ls6{letter-spacing:-0.002784px;}
.ls9{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.002784px;}
.lse{letter-spacing:0.003192px;}
.ls1b{letter-spacing:0.003374px;}
.ls4{letter-spacing:0.005568px;}
.ls12{letter-spacing:0.006384px;}
.lsc{letter-spacing:0.009576px;}
.ls5{letter-spacing:0.011136px;}
.ls21{letter-spacing:0.012768px;}
.ls22{letter-spacing:0.015960px;}
.ls23{letter-spacing:0.016776px;}
.ls10{letter-spacing:0.019152px;}
.ls8{letter-spacing:0.019488px;}
.ls0{letter-spacing:0.020784px;}
.ls35{letter-spacing:0.022344px;}
.ls34{letter-spacing:0.022368px;}
.ls1c{letter-spacing:0.025536px;}
.ls18{letter-spacing:0.028728px;}
.ls14{letter-spacing:0.031920px;}
.ls1e{letter-spacing:0.035112px;}
.lsb{letter-spacing:0.035856px;}
.lsa{letter-spacing:0.036192px;}
.ls24{letter-spacing:0.038304px;}
.ls31{letter-spacing:0.041496px;}
.ls1{letter-spacing:0.041568px;}
.ls20{letter-spacing:0.044688px;}
.ls13{letter-spacing:0.051072px;}
.ls1d{letter-spacing:0.067032px;}
.ls1f{letter-spacing:0.070224px;}
.ls2a{letter-spacing:0.082992px;}
.ls32{letter-spacing:0.114912px;}
.ls16{letter-spacing:0.118104px;}
.ls7{letter-spacing:0.119712px;}
.ls36{letter-spacing:0.144000px;}
.ls26{letter-spacing:0.146832px;}
.ls19{letter-spacing:0.179280px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-1.449168px;}
.ws36{word-spacing:-1.417248px;}
.ws23{word-spacing:-1.206576px;}
.ws3e{word-spacing:-1.203384px;}
.ws3f{word-spacing:-1.187424px;}
.ws31{word-spacing:-0.909720px;}
.ws21{word-spacing:-0.708624px;}
.ws2d{word-spacing:-0.507528px;}
.ws38{word-spacing:-0.504336px;}
.ws39{word-spacing:-0.494760px;}
.ws17{word-spacing:-0.475608px;}
.ws13{word-spacing:-0.284088px;}
.ws27{word-spacing:-0.258552px;}
.ws10{word-spacing:-0.252168px;}
.ws2a{word-spacing:-0.239400px;}
.ws40{word-spacing:-0.236208px;}
.ws12{word-spacing:-0.226632px;}
.ws2b{word-spacing:-0.223440px;}
.ws7{word-spacing:-0.178176px;}
.ws25{word-spacing:-0.140448px;}
.ws1{word-spacing:-0.135096px;}
.ws35{word-spacing:-0.108528px;}
.wsa{word-spacing:-0.094656px;}
.ws16{word-spacing:-0.079200px;}
.ws2{word-spacing:-0.072000px;}
.ws5{word-spacing:-0.069600px;}
.ws4{word-spacing:-0.064032px;}
.ws3{word-spacing:-0.061248px;}
.ws6{word-spacing:-0.055680px;}
.ws37{word-spacing:-0.044736px;}
.ws29{word-spacing:-0.039144px;}
.ws2e{word-spacing:-0.038304px;}
.ws32{word-spacing:-0.035112px;}
.ws20{word-spacing:-0.031920px;}
.ws1b{word-spacing:-0.028728px;}
.ws14{word-spacing:-0.025536px;}
.ws1d{word-spacing:-0.022344px;}
.ws18{word-spacing:-0.021600px;}
.ws1a{word-spacing:-0.019152px;}
.ws3d{word-spacing:-0.015960px;}
.ws1c{word-spacing:-0.012768px;}
.ws1e{word-spacing:-0.009576px;}
.ws22{word-spacing:-0.006384px;}
.wsb{word-spacing:-0.003192px;}
.ws9{word-spacing:0.000000px;}
.wsd{word-spacing:0.003192px;}
.ws19{word-spacing:0.003374px;}
.wse{word-spacing:0.006384px;}
.ws2f{word-spacing:0.007200px;}
.ws15{word-spacing:0.009576px;}
.ws11{word-spacing:0.012768px;}
.wsc{word-spacing:0.015960px;}
.ws3a{word-spacing:0.019152px;}
.ws30{word-spacing:0.020241px;}
.ws26{word-spacing:0.022344px;}
.ws3b{word-spacing:0.025536px;}
.ws28{word-spacing:0.028728px;}
.ws1f{word-spacing:0.039144px;}
.wsf{word-spacing:0.047880px;}
.ws0{word-spacing:0.124704px;}
.ws8{word-spacing:0.161472px;}
.ws34{word-spacing:0.204288px;}
.ws3c{word-spacing:0.229824px;}
.ws2c{word-spacing:0.242592px;}
.ws33{word-spacing:0.322392px;}
._3{margin-left:-1.099680px;}
._1{width:1.183200px;}
._0{width:4.309632px;}
._2{width:13.288032px;}
._4{width:54.225696px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs7{font-size:33.735318px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y86{bottom:116.057161px;}
.y58{bottom:134.578566px;}
.y87{bottom:137.065060px;}
.y85{bottom:139.000787px;}
.y76{bottom:150.886747px;}
.y57{bottom:157.660065px;}
.y4d{bottom:170.467470px;}
.y6f{bottom:177.378313px;}
.y84{bottom:210.458908px;}
.y56{bottom:228.979968px;}
.y23{bottom:244.046699px;}
.y22{bottom:266.990325px;}
.y21{bottom:290.071824px;}
.yb{bottom:302.925301px;}
.y6e{bottom:307.903237px;}
.y6d{bottom:330.984735px;}
.y9f{bottom:351.718588px;}
.y6c{bottom:354.066233px;}
.y7{bottom:369.409863px;}
.y20{bottom:370.654787px;}
.y9e{bottom:374.800086px;}
.y6b{bottom:386.271482px;}
.y45{bottom:392.766265px;}
.y1f{bottom:393.736285px;}
.y9d{bottom:397.743712px;}
.y6{bottom:401.614061px;}
.y6a{bottom:409.352980px;}
.y1e{bottom:416.817783px;}
.y9c{bottom:420.825211px;}
.y69{bottom:432.296980px;}
.y98{bottom:433.079518px;}
.y5{bottom:433.818260px;}
.y1d{bottom:439.761410px;}
.y97{bottom:448.192150px;}
.y96{bottom:448.192524px;}
.y1c{bottom:462.842908px;}
.y68{bottom:464.639727px;}
.y4{bottom:466.160343px;}
.y95{bottom:471.136150px;}
.y3e{bottom:473.763851px;}
.y75{bottom:480.397542px;}
.y3f{bottom:486.062651px;}
.y3d{bottom:496.845349px;}
.y74{bottom:503.479040px;}
.y1b{bottom:507.348970px;}
.y67{bottom:508.316257px;}
.y3c{bottom:519.926847px;}
.y83{bottom:525.732301px;}
.y73{bottom:526.422667px;}
.y3b{bottom:542.870474px;}
.y82{bottom:546.464472px;}
.y81{bottom:567.196643px;}
.y3a{bottom:575.213221px;}
.y66{bottom:579.774378px;}
.y26{bottom:591.108161px;}
.y80{bottom:597.190422px;}
.y55{bottom:611.150699px;}
.y7f{bottom:617.922593px;}
.y39{bottom:618.889751px;}
.y65{bottom:621.240157px;}
.y54{bottom:634.232197px;}
.y7e{bottom:638.654763px;}
.y64{bottom:644.321655px;}
.y59{bottom:656.530120px;}
.y53{bottom:657.175824px;}
.y7d{bottom:673.209699px;}
.y38{bottom:678.875872px;}
.y52{bottom:689.520381px;}
.y25{bottom:690.900739px;}
.y4c{bottom:691.730040px;}
.y7c{bottom:693.941870px;}
.y37{bottom:711.081121px;}
.y51{bottom:712.464008px;}
.y7b{bottom:714.674040px;}
.y63{bottom:715.642996px;}
.y4b{bottom:723.936008px;}
.y36{bottom:734.162619px;}
.y50{bottom:735.545506px;}
.y62{bottom:738.724494px;}
.y24{bottom:740.797028px;}
.y1a{bottom:745.359277px;}
.y27{bottom:746.371084px;}
.y4a{bottom:747.017506px;}
.y7a{bottom:758.488787px;}
.y4f{bottom:758.627004px;}
.y61{bottom:761.805992px;}
.y19{bottom:768.440775px;}
.y49{bottom:770.099004px;}
.y60{bottom:784.749992px;}
.y5f{bottom:784.750711px;}
.y18{bottom:791.384402px;}
.y94{bottom:796.360209px;}
.y9b{bottom:799.816723px;}
.y4e{bottom:802.303534px;}
.y35{bottom:805.483241px;}
.y5e{bottom:807.832209px;}
.y44{bottom:819.857795px;}
.y9a{bottom:822.760350px;}
.y93{bottom:826.215771px;}
.y34{bottom:828.564739px;}
.y43{bottom:842.939293px;}
.y99{bottom:845.841848px;}
.y92{bottom:846.947942px;}
.y5d{bottom:849.297988px;}
.y33{bottom:860.769269px;}
.y91{bottom:867.680113px;}
.y5c{bottom:872.379486px;}
.y72{bottom:873.208787px;}
.y71{bottom:873.209506px;}
.y42{bottom:875.143824px;}
.y32{bottom:883.851486px;}
.y70{bottom:896.291004px;}
.y90{bottom:902.234689px;}
.y31{bottom:916.056016px;}
.y8f{bottom:922.966860px;}
.y3{bottom:923.243293px;}
.y5b{bottom:943.699390px;}
.y8e{bottom:943.700109px;}
.y17{bottom:962.220450px;}
.y16{bottom:962.222261px;}
.y8d{bottom:964.432279px;}
.y5a{bottom:985.164450px;}
.y15{bottom:985.165888px;}
.y30{bottom:987.515948px;}
.y14{bottom:1008.247386px;}
.y2{bottom:1010.042643px;}
.y2f{bottom:1010.597446px;}
.y13{bottom:1031.328884px;}
.y2e{bottom:1033.541072px;}
.y2d{bottom:1056.622571px;}
.y8c{bottom:1063.534492px;}
.y1{bottom:1081.363390px;}
.y8b{bottom:1084.266663px;}
.y2c{bottom:1088.827819px;}
.y8a{bottom:1104.998834px;}
.y12{bottom:1111.909318px;}
.y89{bottom:1125.731004px;}
.y11{bottom:1134.991534px;}
.y48{bottom:1139.553410px;}
.y79{bottom:1141.903097px;}
.y2b{bottom:1148.813594px;}
.y29{bottom:1153.236161px;}
.y47{bottom:1162.634908px;}
.y78{bottom:1162.635267px;}
.y88{bottom:1170.236836px;}
.y10{bottom:1171.757221px;}
.y77{bottom:1183.367438px;}
.y46{bottom:1185.578908px;}
.y41{bottom:1185.580345px;}
.yf{bottom:1194.839438px;}
.y40{bottom:1208.661844px;}
.y2a{bottom:1216.401269px;}
.ya{bottom:1224.003197px;}
.ye{bottom:1231.743342px;}
.yd{bottom:1235.198763px;}
.y9{bottom:1242.524257px;}
.y8{bottom:1274.728787px;}
.yc{bottom:1292.420547px;}
.y28{bottom:1293.940932px;}
.h8{height:0.000000px;}
.h3{height:24.861120px;}
.h7{height:28.504560px;}
.hb{height:30.125639px;}
.h5{height:32.148000px;}
.h6{height:35.577120px;}
.h9{height:42.864000px;}
.hc{height:49.936560px;}
.h2{height:64.296000px;}
.h1{height:92.800560px;}
.ha{height:497.580723px;}
.h10{height:587.421687px;}
.hd{height:757.889157px;}
.h14{height:810.872289px;}
.he{height:851.185542px;}
.h4{height:941.026506px;}
.h11{height:1066.573494px;}
.hf{height:1073.484337px;}
.h12{height:1093.065060px;}
.h13{height:1106.886747px;}
.h0{height:1368.346988px;}
.w3{width:689.932530px;}
.w4{width:746.371084px;}
.w1{width:809.720482px;}
.w2{width:810.872289px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:35.798169px;}
.x4{left:104.768386px;}
.xc{left:125.500916px;}
.x5{left:146.279518px;}
.xe{left:166.965257px;}
.x10{left:187.699626px;}
.x13{left:209.628916px;}
.x2{left:225.293204px;}
.x8{left:245.749590px;}
.xa{left:257.083373px;}
.xf{left:266.067470px;}
.x1{left:273.392964px;}
.x3{left:352.453012px;}
.x12{left:447.684434px;}
.x17{left:565.168771px;}
.x11{left:664.546699px;}
.x14{left:754.387663px;}
.x9{left:776.087711px;}
.xb{left:797.787759px;}
.x16{left:807.462940px;}
.x15{left:815.203084px;}
.x6{left:818.934940px;}
.x7{left:921.906506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.238332pt;}
.ls2e{letter-spacing:-0.099767pt;}
.ls33{letter-spacing:-0.056259pt;}
.lsf{letter-spacing:-0.024018pt;}
.ls25{letter-spacing:-0.022170pt;}
.ls2b{letter-spacing:-0.020837pt;}
.ls37{letter-spacing:-0.016669pt;}
.ls30{letter-spacing:-0.016628pt;}
.ls28{letter-spacing:-0.014780pt;}
.ls29{letter-spacing:-0.012933pt;}
.ls2{letter-spacing:-0.012502pt;}
.ls2d{letter-spacing:-0.011085pt;}
.ls27{letter-spacing:-0.009238pt;}
.ls17{letter-spacing:-0.008335pt;}
.ls2c{letter-spacing:-0.007810pt;}
.ls38{letter-spacing:-0.007390pt;}
.lsd{letter-spacing:-0.005543pt;}
.ls1a{letter-spacing:-0.004167pt;}
.ls11{letter-spacing:-0.003695pt;}
.ls15{letter-spacing:-0.001848pt;}
.ls6{letter-spacing:-0.001611pt;}
.ls9{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.001611pt;}
.lse{letter-spacing:0.001848pt;}
.ls1b{letter-spacing:0.001953pt;}
.ls4{letter-spacing:0.003223pt;}
.ls12{letter-spacing:0.003695pt;}
.lsc{letter-spacing:0.005543pt;}
.ls5{letter-spacing:0.006446pt;}
.ls21{letter-spacing:0.007390pt;}
.ls22{letter-spacing:0.009238pt;}
.ls23{letter-spacing:0.009710pt;}
.ls10{letter-spacing:0.011085pt;}
.ls8{letter-spacing:0.011280pt;}
.ls0{letter-spacing:0.012030pt;}
.ls35{letter-spacing:0.012933pt;}
.ls34{letter-spacing:0.012947pt;}
.ls1c{letter-spacing:0.014780pt;}
.ls18{letter-spacing:0.016628pt;}
.ls14{letter-spacing:0.018475pt;}
.ls1e{letter-spacing:0.020323pt;}
.lsb{letter-spacing:0.020753pt;}
.lsa{letter-spacing:0.020948pt;}
.ls24{letter-spacing:0.022170pt;}
.ls31{letter-spacing:0.024018pt;}
.ls1{letter-spacing:0.024060pt;}
.ls20{letter-spacing:0.025865pt;}
.ls13{letter-spacing:0.029561pt;}
.ls1d{letter-spacing:0.038798pt;}
.ls1f{letter-spacing:0.040646pt;}
.ls2a{letter-spacing:0.048036pt;}
.ls32{letter-spacing:0.066511pt;}
.ls16{letter-spacing:0.068359pt;}
.ls7{letter-spacing:0.069289pt;}
.ls36{letter-spacing:0.083347pt;}
.ls26{letter-spacing:0.084986pt;}
.ls19{letter-spacing:0.103767pt;}
.ws24{word-spacing:-0.838779pt;}
.ws36{word-spacing:-0.820304pt;}
.ws23{word-spacing:-0.698367pt;}
.ws3e{word-spacing:-0.696519pt;}
.ws3f{word-spacing:-0.687282pt;}
.ws31{word-spacing:-0.526546pt;}
.ws21{word-spacing:-0.410152pt;}
.ws2d{word-spacing:-0.293757pt;}
.ws38{word-spacing:-0.291910pt;}
.ws39{word-spacing:-0.286367pt;}
.ws17{word-spacing:-0.275282pt;}
.ws13{word-spacing:-0.164430pt;}
.ws27{word-spacing:-0.149650pt;}
.ws10{word-spacing:-0.145955pt;}
.ws2a{word-spacing:-0.138565pt;}
.ws40{word-spacing:-0.136717pt;}
.ws12{word-spacing:-0.131175pt;}
.ws2b{word-spacing:-0.129327pt;}
.ws7{word-spacing:-0.103128pt;}
.ws25{word-spacing:-0.081291pt;}
.ws1{word-spacing:-0.078194pt;}
.ws35{word-spacing:-0.062816pt;}
.wsa{word-spacing:-0.054787pt;}
.ws16{word-spacing:-0.045841pt;}
.ws2{word-spacing:-0.041674pt;}
.ws5{word-spacing:-0.040285pt;}
.ws4{word-spacing:-0.037062pt;}
.ws3{word-spacing:-0.035450pt;}
.ws6{word-spacing:-0.032228pt;}
.ws37{word-spacing:-0.025893pt;}
.ws29{word-spacing:-0.022657pt;}
.ws2e{word-spacing:-0.022170pt;}
.ws32{word-spacing:-0.020323pt;}
.ws20{word-spacing:-0.018475pt;}
.ws1b{word-spacing:-0.016628pt;}
.ws14{word-spacing:-0.014780pt;}
.ws1d{word-spacing:-0.012933pt;}
.ws18{word-spacing:-0.012502pt;}
.ws1a{word-spacing:-0.011085pt;}
.ws3d{word-spacing:-0.009238pt;}
.ws1c{word-spacing:-0.007390pt;}
.ws1e{word-spacing:-0.005543pt;}
.ws22{word-spacing:-0.003695pt;}
.wsb{word-spacing:-0.001848pt;}
.ws9{word-spacing:0.000000pt;}
.wsd{word-spacing:0.001848pt;}
.ws19{word-spacing:0.001953pt;}
.wse{word-spacing:0.003695pt;}
.ws2f{word-spacing:0.004167pt;}
.ws15{word-spacing:0.005543pt;}
.ws11{word-spacing:0.007390pt;}
.wsc{word-spacing:0.009238pt;}
.ws3a{word-spacing:0.011085pt;}
.ws30{word-spacing:0.011716pt;}
.ws26{word-spacing:0.012933pt;}
.ws3b{word-spacing:0.014780pt;}
.ws28{word-spacing:0.016628pt;}
.ws1f{word-spacing:0.022657pt;}
.wsf{word-spacing:0.027713pt;}
.ws0{word-spacing:0.072179pt;}
.ws8{word-spacing:0.093460pt;}
.ws34{word-spacing:0.118242pt;}
.ws3c{word-spacing:0.133022pt;}
.ws2c{word-spacing:0.140412pt;}
.ws33{word-spacing:0.186601pt;}
._3{margin-left:-0.636495pt;}
._1{width:0.684837pt;}
._0{width:2.494417pt;}
._2{width:7.691120pt;}
._4{width:31.385863pt;}
.fs2{font-size:16.113808pt;}
.fs5{font-size:18.475314pt;}
.fs7{font-size:19.526021pt;}
.fs3{font-size:20.836820pt;}
.fs4{font-size:23.059414pt;}
.fs6{font-size:27.782427pt;}
.fs8{font-size:32.366527pt;}
.fs1{font-size:41.673640pt;}
.fs0{font-size:60.148954pt;}
.y0{bottom:0.000000pt;}
.y86{bottom:67.173949pt;}
.y58{bottom:77.894149pt;}
.y87{bottom:79.333333pt;}
.y85{bottom:80.453733pt;}
.y76{bottom:87.333333pt;}
.y57{bottom:91.253733pt;}
.y4d{bottom:98.666667pt;}
.y6f{bottom:102.666667pt;}
.y84{bottom:121.813733pt;}
.y56{bottom:132.533733pt;}
.y23{bottom:141.254365pt;}
.y22{bottom:154.534149pt;}
.y21{bottom:167.893733pt;}
.yb{bottom:175.333333pt;}
.y6e{bottom:178.214565pt;}
.y6d{bottom:191.574149pt;}
.y9f{bottom:203.574915pt;}
.y6c{bottom:204.933733pt;}
.y7{bottom:213.814635pt;}
.y20{bottom:214.535197pt;}
.y9e{bottom:216.934499pt;}
.y6b{bottom:223.574149pt;}
.y45{bottom:227.333333pt;}
.y1f{bottom:227.894781pt;}
.y9d{bottom:230.214283pt;}
.y6{bottom:232.454443pt;}
.y6a{bottom:236.933733pt;}
.y1e{bottom:241.254365pt;}
.y9c{bottom:243.573867pt;}
.y69{bottom:250.213733pt;}
.y98{bottom:250.666667pt;}
.y5{bottom:251.094251pt;}
.y1d{bottom:254.534149pt;}
.y97{bottom:259.413867pt;}
.y96{bottom:259.414083pt;}
.y1c{bottom:267.893733pt;}
.y68{bottom:268.933733pt;}
.y4{bottom:269.813867pt;}
.y95{bottom:272.693867pt;}
.y3e{bottom:274.214781pt;}
.y75{bottom:278.054365pt;}
.y3f{bottom:281.333333pt;}
.y3d{bottom:287.574365pt;}
.y74{bottom:291.413949pt;}
.y1b{bottom:293.653867pt;}
.y67{bottom:294.213733pt;}
.y3c{bottom:300.933949pt;}
.y83{bottom:304.294149pt;}
.y73{bottom:304.693733pt;}
.y3b{bottom:314.213733pt;}
.y82{bottom:316.293941pt;}
.y81{bottom:328.293733pt;}
.y3a{bottom:332.933733pt;}
.y66{bottom:335.573733pt;}
.y26{bottom:342.133733pt;}
.y80{bottom:345.654149pt;}
.y55{bottom:353.734365pt;}
.y7f{bottom:357.653941pt;}
.y39{bottom:358.213733pt;}
.y65{bottom:359.574149pt;}
.y54{bottom:367.093949pt;}
.y7e{bottom:369.653733pt;}
.y64{bottom:372.933733pt;}
.y59{bottom:380.000000pt;}
.y53{bottom:380.373733pt;}
.y7d{bottom:389.654149pt;}
.y38{bottom:392.933733pt;}
.y52{bottom:399.094781pt;}
.y25{bottom:399.893733pt;}
.y4c{bottom:400.373733pt;}
.y7c{bottom:401.653941pt;}
.y37{bottom:411.574149pt;}
.y51{bottom:412.374565pt;}
.y7b{bottom:413.653733pt;}
.y63{bottom:414.214565pt;}
.y4b{bottom:419.014565pt;}
.y36{bottom:424.933733pt;}
.y50{bottom:425.734149pt;}
.y62{bottom:427.574149pt;}
.y24{bottom:428.773733pt;}
.y1a{bottom:431.414365pt;}
.y27{bottom:432.000000pt;}
.y4a{bottom:432.374149pt;}
.y7a{bottom:439.013733pt;}
.y4f{bottom:439.093733pt;}
.y61{bottom:440.933733pt;}
.y19{bottom:444.773949pt;}
.y49{bottom:445.733733pt;}
.y60{bottom:454.213733pt;}
.y5f{bottom:454.214149pt;}
.y18{bottom:458.053733pt;}
.y94{bottom:460.933733pt;}
.y9b{bottom:462.934365pt;}
.y4e{bottom:464.373733pt;}
.y35{bottom:466.214149pt;}
.y5e{bottom:467.573733pt;}
.y44{bottom:474.534149pt;}
.y9a{bottom:476.214149pt;}
.y93{bottom:478.214149pt;}
.y34{bottom:479.573733pt;}
.y43{bottom:487.893733pt;}
.y99{bottom:489.573733pt;}
.y92{bottom:490.213941pt;}
.y5d{bottom:491.574149pt;}
.y33{bottom:498.213733pt;}
.y91{bottom:502.213733pt;}
.y5c{bottom:504.933733pt;}
.y72{bottom:505.413733pt;}
.y71{bottom:505.414149pt;}
.y42{bottom:506.533733pt;}
.y32{bottom:511.573733pt;}
.y70{bottom:518.773733pt;}
.y90{bottom:522.213941pt;}
.y31{bottom:530.213733pt;}
.y8f{bottom:534.213733pt;}
.y3{bottom:534.373733pt;}
.y5b{bottom:546.213733pt;}
.y8e{bottom:546.214149pt;}
.y17{bottom:556.933733pt;}
.y16{bottom:556.934781pt;}
.y8d{bottom:558.213941pt;}
.y5a{bottom:570.213733pt;}
.y15{bottom:570.214565pt;}
.y30{bottom:571.574781pt;}
.y14{bottom:583.574149pt;}
.y2{bottom:584.613245pt;}
.y2f{bottom:584.934365pt;}
.y13{bottom:596.933733pt;}
.y2e{bottom:598.214149pt;}
.y2d{bottom:611.573733pt;}
.y8c{bottom:615.574357pt;}
.y1{bottom:625.893733pt;}
.y8b{bottom:627.574149pt;}
.y2c{bottom:630.214149pt;}
.y8a{bottom:639.573941pt;}
.y12{bottom:643.573733pt;}
.y89{bottom:651.573733pt;}
.y11{bottom:656.933733pt;}
.y48{bottom:659.574149pt;}
.y79{bottom:660.934149pt;}
.y2b{bottom:664.933949pt;}
.y29{bottom:667.493733pt;}
.y47{bottom:672.933733pt;}
.y78{bottom:672.933941pt;}
.y88{bottom:677.333733pt;}
.y10{bottom:678.213733pt;}
.y77{bottom:684.933733pt;}
.y46{bottom:686.213733pt;}
.y41{bottom:686.214565pt;}
.yf{bottom:691.573733pt;}
.y40{bottom:699.574149pt;}
.y2a{bottom:704.053733pt;}
.ya{bottom:708.453733pt;}
.ye{bottom:712.933733pt;}
.yd{bottom:714.933733pt;}
.y9{bottom:719.173733pt;}
.y8{bottom:737.813733pt;}
.yc{bottom:748.053733pt;}
.y28{bottom:748.933733pt;}
.h8{height:0.000000pt;}
.h3{height:14.389630pt;}
.h7{height:16.498455pt;}
.hb{height:17.436736pt;}
.h5{height:18.607280pt;}
.h6{height:20.592057pt;}
.h9{height:24.809707pt;}
.hc{height:28.903309pt;}
.h2{height:37.214561pt;}
.h1{height:53.713016pt;}
.ha{height:288.000000pt;}
.h10{height:340.000000pt;}
.hd{height:438.666667pt;}
.h14{height:469.333333pt;}
.he{height:492.666667pt;}
.h4{height:544.666667pt;}
.h11{height:617.333333pt;}
.hf{height:621.333333pt;}
.h12{height:632.666667pt;}
.h13{height:640.666667pt;}
.h0{height:792.000000pt;}
.w3{width:399.333333pt;}
.w4{width:432.000000pt;}
.w1{width:468.666667pt;}
.w2{width:469.333333pt;}
.w0{width:553.333333pt;}
.x0{left:0.000000pt;}
.xd{left:20.720000pt;}
.x4{left:60.640000pt;}
.xc{left:72.640000pt;}
.x5{left:84.666667pt;}
.xe{left:96.639584pt;}
.x10{left:108.640648pt;}
.x13{left:121.333333pt;}
.x2{left:130.399832pt;}
.x8{left:142.240000pt;}
.xa{left:148.800000pt;}
.xf{left:154.000000pt;}
.x1{left:158.240000pt;}
.x3{left:204.000000pt;}
.x12{left:259.120000pt;}
.x17{left:327.120000pt;}
.x11{left:384.640000pt;}
.x14{left:436.640000pt;}
.x9{left:449.200000pt;}
.xb{left:461.760000pt;}
.x16{left:467.360000pt;}
.x15{left:471.840000pt;}
.x6{left:474.000000pt;}
.x7{left:533.600000pt;}
}
